package com.example;

import lombok.extern.slf4j.Slf4j;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.cache.annotation.EnableCaching;
import org.springframework.context.annotation.Configuration;
import org.springframework.scheduling.annotation.EnableScheduling;

@Configuration
@SpringBootApplication()
@Slf4j
@EnableCaching
@EnableScheduling
public class DataDumpApplication {

    public static void main(String[] args) {
        SpringApplication.run(DataDumpApplication.class, args);
    }

}
